Affected packages

Packages affected by glib2 upgrade from 2.67.0-6.fc34 to 2.67.0-7.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
glibd build 2 a month ago
jmc build 2 3 months ago
R-R.devices build 2 4 months ago
nazghul build 2 4 months ago
wxmacmolplt build 2 4 months ago
meshlab build 2 4 months ago
kdepim4 build 2 4 months ago
xrootd build 2 4 months ago
centerim build 2 4 months ago
3Depict build 2 4 months ago
libosmium build 2 4 months ago
fityk build 2 4 months ago
R-ragg build 2 4 months ago
vdr build 2 4 months ago
wsjtx build 2 4 months ago
djview4 build 2 4 months ago
gradio build 2 4 months ago
perl-Gnome2 build 2 4 months ago
utox build 2 4 months ago
liblastfm build 3 4 months ago
opendbx build 3 4 months ago
netcdf build 3 4 months ago
coin-or-OS build 3 4 months ago
commoncpp2 build 3 4 months ago
libftdi build 3 4 months ago
octave-control build 3 4 months ago
mame build 3 4 months ago
dpkg build 3 4 months ago
coin-or-Couenne build 3 4 months ago
fcitx-qt5 build 3 4 months ago
kf5-libkcompactdisc build 3 4 months ago
python-mplcairo build 3 4 months ago
python-dask build 3 4 months ago
erlang-riak_pipe build 4 4 months ago
cjdns build None 4 months ago
python-hypothesis build None 4 months ago
gawk build None 4 months ago
python-trimesh build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glib2 upgrade from 2.67.0-6.fc34 to 2.67.0-7.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.